
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_hammer = {}

dofile(mod_path .. DIR_DELIM .. "api.lua")

dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "hammer.lua")
